emon

Discussion in 'ESET NOD32 v3 Beta Forum' started by cliff, May 12, 2005.

Thread Status:
Not open for further replies.
  1. cliff

    cliff Registered Member

    Joined:
    Dec 4, 2004
    Posts:
    42
    In my Event log i seem to have an error with Emon not loading a module(2) NT AUTHORITY\SYSTEM
    I am using beta 2.50.9 and outlook 2003. Has any one else had this problem!!


    Time Module Event User
    12/05/2005 15:58:00 Kernel The virus signature database has been successfully updated to version 1.1094 (20050512).
    12/05/2005 15:47:52 Kernel Statistical information has been sent to Eset.
    12/05/2005 14:56:57 Kernel Statistical information has been sent to Eset.
    11/05/2005 21:38:09 Kernel The virus signature database has been successfully updated to version 1.1093 (20050511).
    11/05/2005 15:33:10 EMON Unable to load module (2). NT AUTHORITY\SYSTEM

    06/05/2005 15:33:11 EMON Unable to load module (2). NT AUTHORITY\SYSTEM
     
  2. IcePanther

    IcePanther Registered Member

    Joined:
    May 28, 2005
    Posts:
    308
    Location:
    (nearby) Paris, France
    I have same problem here vith version 2.50.19 (latest commercial) and Outlook 2003 too.

    This error seems to occur when Outllok takes too much time to close, making EMON generating an error (why ? dunno.) I contacted tech support, who said this issue was unknown to them at the time, and they're trying ti duplicate it. maybe if you contact them too mentioning this error, this will help, by increasing the numbers of peope who encounter it, to develop a fix faster.

    However, I've no idea on what precisely causes the error...
     
  3. cliff

    cliff Registered Member

    Joined:
    Dec 4, 2004
    Posts:
    42
    Hi Icepanther...Its good to know some one else has the same problem, because then a solution to stop this error may be found. My outlook 2003 is set to receive email when i action it, the Emon error will only occur the once for that day even if you try to retrieve your mail again and again..
    Have even done a clean install of 2.50.16 and still had the same error. last error on the 27th May.....Check out this thread,
    https://www.wilderssecurity.com/showthread.php?t=80732
    Try putting your post in the NOD32 version 2 forum.
    Hopefully Marcos or Happy Bytes or the other good Moderators might be able to shed some light on this error.
    regards...Cliff
     
Thread Status:
Not open for further replies.